@charset "utf-8";

/*----------面包屑导航---------*/ 
.about_details_nav{background-color: #E8F0F2;}
.about_details_nav .fixed_nav{position: relative;z-index: 10;background-color: #E8F0F2;width: 100%;height: 50px;line-height: 50px;-moz-transition: all 1.2s .1s ease;-o-transition: all 1.2s .1s ease;transition: all 1.2s .1s ease}
.about_details_nav .container{padding:0 0px}
.fixed_news_nav_p { margin: 0; font-size: 14px; height: 50px; line-height: 50px !important; float: left; color: #36475a;; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fixed_news_nav_p  a{color:#36475a;}
.fixed_news_nav_p  a:hover{color:#0080ff ;}
.fixed_news_nav_p  a.active { color: #0080ff ;}

.fixed_nav ul.fix_nesw_nav_w {position:relative;height: 50px; line-height: 48px; overflow: hidden; margin-bottom: 0px; padding-right: 0px; padding-left: 0px; -webkit-transition: all .5s; transition: all .5s; }
.fixed_nav ul.fix_nesw_nav_w  li { float: left; text-align: center; font-size: 14px;color:#36475a; height: 50px; line-height: 50px; padding: 0 10px 0 15px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.fixed_nav ul.fix_nesw_nav_w  li a{color:#36475a;}
.fixed_nav ul.fix_nesw_nav_w  li a:hover{color:#0080ff ;}
.fixed_nav ul.fix_nesw_nav_w  li:nth-last-of-type(1) { 
    /*! padding: 0px; */
    /*! padding: 0 0px 0 15px; */
}
@media (max-width:1040px) {
.fixed_nav .fix_nav_btn { display: block; position: absolute; width: 48px; height: 32px; line-height: 32px; top: 10px; right: 0px; z-index: 120; padding: 0 10px; text-align: center; color: #999; font-size: 10px; -webkit-perspective: 52px; perspective: 52px; cursor: pointer; -webkit-transition: .5s; transition: .5s }

.fixed_nav .fix_nav_btn i { transition: all .5s; -webkit-transition: all .5s }
.fixed_nav .fix_nav_btn:hover i { color: #0080ff ; }
.tab_more .fix_nav_btn i { color: #0080ff ; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.fixed_nav_p.pull-left { display: none; }
.fixed_nav ul { float: left !important; width: 100%; overflow-y: hidden; white-space: nowrap; }
.fixed_nav ul li a { color: #36475a; display: block; width: auto; padding: 0 0px; text-align: center; min-width: 50px;max-width: 100px; overflow: hidden; white-space: nowrap; ; }
.fixed_nav ul.tab_more { width: 100%; height: auto; text-align: left; overflow: hidden; white-space: normal; }
    
.about_details_nav .fixed_nav { width: 100%; height: auto;padding:5px 0; text-align: left; overflow: hidden; white-space: normal; transition: all .5s; -webkit-transition: all .5s }
    
}
@media (max-width:1000px) {
.fixed_nav .fix_nav_btn i {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/icon_nav_down.png) no-repeat center center;
    transition: all .5s;
    -webkit-transition: all .5s;
}	
.fixed_nav ul.fix_nesw_nav_w { float: left !important; width: 100%; overflow-y: hidden; white-space: nowrap; }
.fixed_nav ul.fix_nesw_nav_w.tab_more{height:auto;}
}
@media (max-width:420px) {
    .news_details_nav .container{padding:0 0 0 10px }
.fixed_nav ul.fix_nesw_nav_w  li { display: inline-block; *display: inline;}
}
/*----------列表样式 2017-07-25----------*/ 
.wrap_section_w_w { }
.wrap_section_w_w .fsnav ul li { padding: 0 30px }
.wrap_section_w_w .fsnav ul li a { color: #333; line-height: 58px; }
.wrap_section_w_w .fsnav ul li.active a { color: #009DEB; border-bottom: 2px solid #009DEB; }
.wrap_section_w { min-height: 600px; padding: 50px 0; }
.wrap_section_w .section_w { color: #333; }/**内容（文案、图片、按钮）包裹**/
.wrap_section_w .section_w .scene_s_h1 { display: block; width: 150px; margin: 0 auto; position: relative; font-size: 38px; color: #333; }
.wrap_section_w .section_w .section_h3 { margin: 0px 0 40px 0; font-size: 28px; font-weight: 500; color: #008BD7; ; transform: translatey(-20px); -webkit-transition: all 1.2s .1s; -webkit-transition-delay: ease; -moz-transition: all 1.2s .1s ease; -o-transition: all 1.2s .1s ease; transition: all 1.2s .1s ease; }
.wrap_section_w .section_w .section_h3 .line { display: inline-block; position: relative; width: 2px; height: 24px; margin-right: 10px; background-color: #008BD7; top: 4px; }
.wrap_section_w .section_w .section_w_text { max-width: 700px; line-height: 32px; margin: 100px auto 0px auto; font-size: 16px; color: #666 }
.wrap_section_w .section_w .section_w_text .test_b { color: #333 }
.wrap_section_w .section_w .section_w_text .section_w_text_ms { margin-bottom: 30px; transform: translatey(15px); -webkit-transition: all 1.2s .1s; -webkit-transition-delay: ease; -moz-transition: all 1.2s .1s ease; -o-transition: all 1.2s .1s ease; transition: all 1.2s .1s ease; }
.wrap_section_w .section_w .section_w_text .section_w_text_ps { max-width: 500px; margin: 0 auto; }
.wrap_section_w.active .section_w .section_w_text .section_h3 { transform: translateX(0px); }
.wrap_section_w.active .section_w .section_w_text .section_w_text_ms { transform: translateX(0px); }
.wrap_section_w .section_w .section_w_img { position: relative; min-height: 310px; margin-top: 100px }
.wrap_section_w .section_w .section_w_img img { position: absolute; transition: all 3s ease; transform: rotate(0deg) translateX(100px) translateY(0px); }
.wrap_section_w.active .section_w .section_w_img img { transform: rotate(0deg) translateX(80px) translateY(0px); }
.wrap_section_w .section_w .section_w_ck { text-align: left; }
.wrap_section_w .section_w .section_w_ck a { display: block; display: inline-block; width: auto; width: 180px; height: 52px; line-height: 52px; padding: 0 30px; margin: 10px auto 10px auto; text-align: center; font-size: 15px; color: #FFF; background-color: #019cfe; border-radius: 30px; box-shadow: 1px 2px 6px 0px rgb( 31, 159, 238, .6 ); transform: translatey(25px); -webkit-transition: all 1.2s .1s; -webkit-transition-delay: ease; -moz-transition: all 1.2s .1s ease; -o-transition: all 1.2s .1s ease; transition: all 1.2s .1s ease; }
.wrap_section_w .section_w .section_w_ck a:hover { background-color: #0691e9; }
.wrap_section_w.active .section_w .section_w_ck a { transform: translateX(0px); }
/*----------关于我们----------*/ 
.wrap_section_w { padding: 0; background-color: #FFF }
.about_banner .about_banner_bubble_bg { position: absolute; z-index: 2; top: 0; left: 0; bottom: 0; right: 0; background: url(../images/banner/about_banner_bubble_bg.png) no-repeat center  center; }
.about_banner .about_banner_bg { position: absolute; z-index: 1; top: 0; left: 0; bottom: 0; right: 0; background: url(../images/banner/about_banner_wave_bg.png) no-repeat center  center; }
.about_banner .about_banner_bubble_bg { -webkit-animation: updown 3.3s ease-in-out infinite; -moz-animation: updown 3.3s ease-in-out infinite; -ms-animation: updown 3.3s ease-in-out infinite; -o-animation: updown 3.3s ease-in-out infinite; animation: updown 3.3s ease-in-out infinite; }
.about_banner .wrap_section_banner_text h1 { font-size: 38px; color: #FFF; letter-spacing: 2px; font-weight: 700; }
.about_banner .wrap_section_banner_text p { max-width: 470px; line-height: 32px; font-size: 16px; margin: 10px 0 10px 0; color: #FFF; letter-spacing: 2px; }
.about_con { padding: 2% 0; font-size: 16px; color: #666; line-height: 2; }
.about_con .about_title { text-align: center; font-size: 32px; color: #333; margin: 50px auto 50px auto; transform: translatey(10px); -webkit-transition: all 1.2s .1s; -webkit-transition-delay: ease; -moz-transition: all 1.2s .1s ease; -o-transition: all 1.2s .1s ease; transition: all 1.2s .1s ease; }
.wrap_section_w .about_con p { transform: translatey(20px); -webkit-transition: all 1.2s .1s; -webkit-transition-delay: ease; -moz-transition: all 1.2s .1s ease; -o-transition: all 1.2s .1s ease; transition: all 1.2s .1s ease; }
.wrap_section_w.active .about_con .about_title, .wrap_section_w.active .about_con p { transform: translateX(0px); }
.about_con img { margin: 5% auto; }
.wrap_section_w .page_img img { transition: all 3s ease; -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1) }
.wrap_section_w.active .page_img img { transition: all 3s ease; -webkit-transform: scale(1); -moz-transform: scale(1); transform: scale(1) }

@keyframes updown {
 0% {
 transform:translateY(5%);
}
 50% {
 transform:translateY(0px);
}
 100% {
 transform:translateY(5%);
}
}
@-webkit-keyframes updown {
 0% {
 -webkit-transform:translateY(5%);
}
 50% {
 -webkit-transform:translateY(0px);
}
 100% {
 -webkit-transform:translateY(5%);
}
}
@-moz-keyframes updown {
 0% {
 -moz-transform:translateY(5%);
}
 50% {
 -moz-transform:translateY(0px);
}
 100% {
 -moz-transform:translateY(5%);
}
}
/*----------联系我们----------*/ 
.contact_con { padding: 3% 0 6% 0; font-size: 16px; }
.contact_us { margin: 0 -80px; }

@media (max-width:480px) {
.contact_us {/*! margin:0 15px; */ }
}
.contact_con .contact_hq_w { margin-right: -2px; margin-bottom: -1px; margin: 30px 0px; }
.contact_con .contact_hq { padding: 20px }
.contact_con .contact_hq .add_w { margin: 30px 0px 30px 0px }
.contact_con .contact-icon { color: #666; ; padding: 0 10px; }
.contact_con .contact_list { text-align: center; padding: 2% 0; }

@media (max-width:480px) {
.contact_con .contact_list { text-align: center; margin: 5% auto; padding: 10% 0; background-color: #EEE; }
}
.contact_con .contact-icon p { margin: 0; padding: 0; color: #666; }
.contact_con .contact-icon img { margin: 20px 0 10px; }
.contact_con .contact-icon h3 { margin-top: 0px; margin-bottom: 30px; color: #333; }
.contact_con .contact-icon a { display: block; width: 160px; height: 42px; line-height: 42px; vertical-align: middle; color: #fff; font-size: 15px; background-color: #008cd7; margin: 30px auto; border-radius: 30px; }
.contact_con .contact-icon a:hover { background-color: #0390d6; color: #fff; text-decoration: none; }
.contact_con .contact_info { padding: 20px; min-height: 340px; }
.contact_con .contact_con .contact_info h3 { font-size: 22px; }
.contact_con .contact_info h4 { margin: 0px; padding: 0px; padding-top: 20px; font-size: 16px; }
.contact_con .contact_info p { color: #757575; ; font-size: 14px; line-height: 24px; padding: 10px 0 0 0; }
.contact_con .contact_info .add_w { height: 82px; }
.contact_con .contact_info p.post_codes { color: #666; padding: 0px 0; }
.contact_con .contact_info p.phone_num, .contact_hq p.phone_num { font-size: 28px; font-style: normal; color: #F19E1B; padding: 10px 0 20px 0 }
.contact_con .lxkf_btn { width: 160px; height: 42px; line-height: 42px; vertical-align: middle; color: #fff; background: #008cd7 url(../images/icon_c.png) no-repeat 30px center; display: block; padding-left: 60px; font-size: 15px; margin: 10px 0; border-radius: 30px; }
.contact_con .lxkf_btn:hover { background-color: #0390d6; color: #fff; text-decoration: none; }
.contact_con .a_icon:hover { -webkit-animation: swing 0.5s .2s ease both; -moz-animation: swing 0.5s .2s ease both; animation: swing 0.5s .2s ease both }
.contact_con .map { float: right; padding: 30px; }
.contact_con .map img { border: 1px solid #EAEAEA }

@media (max-width:480px) {
.contact_con .contact_info, .contact_con .contact_hq { text-align: center; margin: 5% auto; padding: 10% 0; background-color: #EEE; }
.contact_con .lxkf_btn { text-align: center; margin: 0 auto; }
}
/**招聘列表*/
.wrap_job_w { padding: 20px 10px 0 10px; }
.job_list_w { padding: 0 }
.page_number{margin:3% auto;}
.job_list_w li:nth-child(2n) { background-color: #F7FAFB; }
.job_list { padding: 2% 0; overflow: hidden; margin: 0 auto 20px auto; min-height: 200px; padding: 20px 20px 20px 20px; border: 1px solid #EAEFF0; ; }
.job_list:nth-child(2n) { background-color: #fff }
.job_list .job_img { min-height: 50px; margin: 20px auto 10px auto; overflow: hidden; }
.job_list .job_img a { display: block; padding-top: 53%; vertical-align: middle; position: relative; background-color: #E0E6EA; overflow: hidden; }
.job_list .job_img a::after { content: ""; display: block; width: 100%; height: 100px; margin: auto; position: absolute; z-index: 2; top: 0; bottom: 0; left: 0; right: 0; top: auto; transition: all 0.3s ease; background-image: linear-gradient(-180deg, transparent, rgba(0,0,0,.1)); }
.job_list .job_img a ::before { display: block; height: 100%; visibility: hidden; vertical-align: middle; }
.job_list .j_img a img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; vertical-align: middle; background: url("../images/loading.gif") no-repeat center center; -webkit-transition: opacity 1s, transform 1s; transition: opacity 1s, transform 1s; }
.job_list :hover .job_img a img { -webkit-transform: scale3d(1.1, 1.1, 1); -moz-transform: scale3d(1.1, 1.1, 1); -ms-transform: scale3d(1.1, 1.1, 1); -o-transform: scale3d(1.1, 1.1, 1); transform: scale3d(1.1, 1.1, 1); }
.job_list .job_text { padding-left: 15px; margin: 20px auto 0 auto; }
.job_list .job_text .text_w { position: relative; min-height: 130px; margin-bottom: 2%; }
.job_list .job_text .text_w h4 { margin-top: 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 70%; }
.job_list .job_text .text_w h4 a { font-size: 18px; color: #36475a;; font-weight: 700; -webkit-transition: ease-in all 0.3s; -moz-transition: ease-in all 0.3s; transition: ease-in all 0.3s; }
.job_list .job_text .text_w h4 a:hover { color: #008fd7; }
.job_renshu { color: #008fd7; font-weight: 500; padding-left: 10px; }
.job_request { width: 80%; margin: 20px 0 20px 0; }
.job_request span { margin-right: 10px; color: #6e798b  }
.job_request .job_xinzi { font-size: 16px; color: #F64423; }
.job_request .job_bumen { }
.job_request .job_youhuo { color: #a5b1bf;; width: 80%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; }
.job_list .job_text .text_w .new_con { line-height: 28px; color: #36475a;; max-height: 80px; width: 80%; font-size: 16px; overflow: hidden; }

@media (max-width:768px) {
.job_list .job_text .text_w .new_con { width: 100%; }
}
.text_w .day_w, .text_w .date_w { display: block; text-align: center; font-family: Arial; }
.text_w .job_date { width: 82px; height: 82px; padding: 16px; position: absolute; top: 0px; right: 10px; color: #666; border-radius: 100%; border: 1px solid #E1E5E6; -webkit-transition: ease-in all 0.3s; -moz-transition: ease-in all 0.3s; transition: ease-in all 0.3s; }
.text_w .day_w { height: 35px; line-height: 35px; font-size: 30px; font-weight: 700; text-align: center; letter-spacing: 2px; }
.text_w .date_w { height: 18px; line-height: 18px; font-size: 12px; }

/*---.job_list:hover .text_w .job_date{color:#FFFF;background-color:#008fd7;}---*/

@media (max-width:768px) {
.job_list .job_text .text_w h4 { width: 100%; }
.text_w .job_date { display: none; }
.job_list .job_text .btn_theme_default { display: none; }
}
/*---hover交互---*/
.job_list .ck_cover { width: 100%; height: 100%; background-color: #008fd7; position: absolute; z-index: 1; top: 0; left: 0; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_list .ck_text { display: inline-block; margin: auto; width: 100%; height: 100%; position: absolute; z-index: 2; top: 0; left: 0; vertical-align: middle; }
.job_list .ck_left_line { overflow: hidden; margin: auto; width: 30px; height: 1px; background: #FFF; position: absolute; z-index: 2; top: 0; bottom: 0; left: 90px; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_list .ck_right_line { overflow: hidden; margin: auto; width: 30px; height: 1px; background: #fff; position: absolute; z-index: 2; top: 0; bottom: 0; right: 90px; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_list .btn_ck { overflow: hidden; margin: auto; width: 100px; height: 32px; font-size: 16px; text-align: center; line-height: 32px; color: #fff; position: absolute; z-index: 2; top: 0; bottom: 0; right: 0; left: 0; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_list .ck_cover, .job_list .ck_text, .job_list .ck_left_line, .job_list .ck_right_line, .job_list .btn_ck { -moz-transition: ease 0.4s; -o-transition: ease 0.4s; -webkit-transition: ease 0.4s; transition: ease 0.4s; }
.job_list .ck_left_line { left: 30%; }
.job_list .ck_right_line { right: 30%; }
.job_list .btn_ck { top: 10%; }
.job_list .job_img a:hover .ck_cover { opacity: .9; filter: alpha(opacity=.9); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
.job_list .job_img a:hover .ck_left_line, .job_list .job_img a:hover .ck_right_line { opacity: .9; filter: alpha(opacity=.90); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
.job_list .job_img a:hover .ck_left_line { left: 20% }
.job_list .job_img a:hover .ck_right_line { right: 20% }
.job_list .job_img a:hover .btn_ck { top: 0; opacity: 1; filter: alpha(opacity=.98); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
.job_list:hover .btn_theme_default:before { left: 80%; }
/*----------招聘内页----------*/ 
.wrap_job_inner_w { background-color: #FFF; padding: 30px 0; }
.job_content_w { padding-top: 3%; padding-bottom: 3%; -webkit-transition: ease-in all 0.3s; -moz-transition: ease-in all 0.3s; transition: ease-in all 0.3s; }
.job_content_w .job_t_w { overflow: hidden; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #EEE; }
.job_content_w .job_t_w .job_title { font-size: 32px; line-height: 42px; font-weight: 700; }
.job_content_w .job_t_w .job_title_b { color: #a5b1bf;; overflow: hidden; margin-top: 10px; }
.job_content_w .job_t_w .job_title_b .job_date { width: auto; height: 24px; overflow: hidden; }
.job_font span { cursor: pointer; float: right; display: block; display: inline-block; width: 24px; height: 24px; margin-right: 10px; background: transparent url("../images/bg2.png") }
.job_font .bigger { background-position: 0px -102px; margin-right: 0px; }
.job_font .smaller { background-position: 0px 0px; }
.apply { overflow: hidden; padding-top: 20px; ; padding-left: 0px; padding-right: 15px; }
.apply a.btn_shenqing { float: left; display: block; width: 140px; height: 42px; line-height: 42px; text-align: center; color: #fff; background-color: #009CEA; border-radius: 30px; }
.apply a.btn_shenqing:hover { background-color: #0390d6; }
span.apply_ps { color: #a5b1bf;; height: 46px; line-height: 42px; background: url(../images/icon_tishi.png) no-repeat 0 1px; padding-left: 20px; margin-left: 20px; }
@media(max-width:480px) {
    .apply a.btn_shenqing { float: left; display: block;}
    span.apply_ps {float: left;display: block; color: #a5b1bf;line-height: 24px; background: url(../images/icon_tishi.png) no-repeat 0 1px; padding-left: 20px; margin-left: 0px;  margin-top: 10px;}
}    
.subtitle { line-height: 32px; margin-top: 20px }
.job_content { line-height: 2; font-size: 18px; padding: 0 0 8% 0; margin: 3% auto; border-bottom: 1px solid #eee; }
.job_content img { display: block; margin: 0 auto; padding: 30px 0; max-width: 100% !important; height: auto !important; }
.Thenext { font-size: 16px; margin: 20px 0px; color: #a5b1bf;; overflow: hidden; line-height: 24px; }
.Thenext .last_t { padding-left: 0px; padding-right: 0px; float: left; margin-bottom: 20px; text-overflow: ellipsis; /* for IE */ -moz-text-overflow: ellipsis; /* for Firefox,mozilla */ white-space: nowrap; overflow: hidden; }
.Thenext .next_t { float: right; text-align: right; text-overflow: ellipsis; /* for IE */ -moz-text-overflow: ellipsis; /* for Firefox,mozilla */ white-space: nowrap; overflow: hidden; }
.Thenext a { color: #6e798b ; }
.Thenext a:hover { color: #008BD7; }

@media(max-width:768px) {
.Thenext { margin: 20px 0px; color: #666; padding: 0 0 50px 0px; margin-bottom: 50px; overflow: hidden; border-bottom: 1px solid #eee; }
.Thenext .last_t { float: left; text-align: left; padding: 0; text-overflow: clip; /* for IE */ -moz-text-overflow: clip; /* for Firefox,mozilla */ white-space: normal; overflow: none; }
.Thenext .next_t { float: left; text-align: left; padding: 0; text-overflow: clip; /* for IE */ -moz-text-overflow: clip; /* for Firefox,mozilla */ white-space: normal; overflow: none; }
.Thenext a { color: #666; }
.Thenext a:hover { color: #008BD7; }
}
/*----------招聘内页侧边栏----------*/ 
.job_side_w { padding: 20px 20px 20px 20px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

@media (max-width:768px) {
.job_side_w { padding: 0 10px; }
}
/*急聘职位*/
.job_anxious_w { overflow: hidden; padding: 20px 20px 20px 20px; border: 1px solid #EAEFF0; }
.job_anxious_w h3 { font-size: 22px; font-weight: 500; color: #008BD7; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #EAEFF0 }
.job_anxious_w h3 i { display: block; *display: inline;
display: inline-block; margin-left: 5px; width: 30px; height: 30px; background: url(../images/icon_hot.png) no-repeat center 6px; }
.job_anxious_w .line { display: inline-block; position: relative; width: 2px; height: 22px; margin-right: 10px; background-color: #008BD7; top: 4px; }
.job_anxious_w ul { margin-left: -10px; margin-right: -10px; }
.job_anxious_w li { padding-left: 10px; padding-right: 10px; overflow: hidden; }
.job_anxious_w li a { display: block; height: 42px; line-height: 42px; margin: 0 auto; overflow: hidden; color: #6e798b ; transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -webkit-transition: all 0.2s ease-out 0s; }
.job_anxious_w li a .job_title { display: block; float: left; width: 60%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_anxious_w li a .job_xinzi { width: 30%; float: right; font-size: 16px; color: #F64423; }
.job_anxious_w li a .job_img { display: block; padding-top: 53%; vertical-align: middle; position: relative; background-color: #E0E6EA; }
.job_anxious_w li a .job_img img::before { display: block; height: 100%; visibility: hidden; vertical-align: middle; }
.job_anxious_w li a .job_img img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; vertical-align: middle; transition: all .5s ease-out .1s; background: url("../images/loading.gif") no-repeat center center; -webkit-transition: opacity 1s, transform 1s; transition: opacity 1s, transform 1s; }
.job_anxious_w li a h4 { line-height: 42px; margin: 5px auto 10px auto; text-align: center; font-size: 14px; color: #666; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_anxious_w a:hover { color: #008BD7 }
/*最新职位*/
.job_recommend_w { overflow: hidden; margin-top: 20px; padding: 20px 20px 20px 20px; border: 1px solid #EAEFF0; }
.job_recommend_w h3 { font-size: 22px; font-weight: 500; color: #008BD7; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #EAEFF0 }
.job_recommend_w .line { display: inline-block; position: relative; width: 2px; height: 22px; margin-right: 10px; background-color: #008BD7; top: 4px; }
.job_recommend_w ul { margin-left: -10px; margin-right: -10px; }
.job_recommend_w li { padding-left: 10px; padding-right: 10px; overflow: hidden; }
.job_recommend_w li a { display: block; height: 42px; line-height: 42px; margin: 0 auto; overflow: hidden; color: #333; transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -webkit-transition: all 0.2s ease-out 0s; }
.job_recommend_w li a .job_title { display: block; float: left; width: 60%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_recommend_w li a .job_xinzi { width: 30%; float: right; font-size: 16px; color: #F64423; }
.job_recommend_w li a .job_img { display: block; padding-top: 53%; vertical-align: middle; position: relative; background-color: #E0E6EA; }
.job_recommend_w li a .job_img img::before { display: block; height: 100%; visibility: hidden; vertical-align: middle; }
.job_recommend_w li a .job_img img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; vertical-align: middle; transition: all .5s ease-out .1s; background: url("../images/loading.gif") no-repeat center center; -webkit-transition: opacity 1s, transform 1s; transition: opacity 1s, transform 1s; }
.job_recommend_w li a h4 { line-height: 42px; margin: 5px auto 10px auto; text-align: center; font-size: 14px; color: #666; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_recommend_w a:hover { color: #008BD7 }
/*---hover交互---*/
.job_recommend_w .ck_cover { width: 100%; height: 100%; background-color: #008fd7; position: absolute; z-index: 1; top: 0; left: 0; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_recommend_w .ck_text { display: inline-block; margin: auto; width: 100%; height: 100%; position: absolute; z-index: 2; top: 0; left: 0; vertical-align: middle; }
.job_recommend_w .ck_left_line { overflow: hidden; margin: auto; width: 20px; height: 1px; background: #FFF; position: absolute; z-index: 2; top: 0; bottom: 0; left: 90px; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_recommend_w .ck_right_line { overflow: hidden; margin: auto; width: 20px; height: 1px; background: #fff; position: absolute; z-index: 2; top: 0; bottom: 0; right: 90px; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_recommend_w .btn_ck { overflow: hidden; margin: auto; width: 100px; height: 32px; font-size: 16px; text-align: center; line-height: 32px; color: #fff; position: absolute; z-index: 2; top: 0; bottom: 0; right: 0; left: 0; opacity: 0; filter: alpha(opacity=0); -webkit-filter: alpha(opacity=0); -ms-filter: alpha(opacity=0); -moz-filter: alpha(opacity=0); }
.job_recommend_w .ck_cover, .job_recommend_w .ck_text, .job_recommend_w .ck_left_line, .job_recommend_w .ck_right_line, .job_recommend_w .btn_ck { -moz-transition: ease 0.4s; -o-transition: ease 0.4s; -webkit-transition: ease 0.4s; transition: ease 0.4s; }
.job_recommend_w .ck_left_line { left: 30%; }
.job_recommend_w .ck_right_line { right: 30%; }
.job_recommend_w .btn_ck { top: 20%; }
.job_recommend_w li a:hover .ck_cover { opacity: .9; filter: alpha(opacity=.9); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
.job_recommend_w li a:hover .ck_left_line, .job_recommend_w li a:hover .ck_right_line { opacity: .9; filter: alpha(opacity=.90); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
.job_recommend_w li a:hover .ck_left_line { left: 20% }
.job_recommend_w li a:hover .ck_right_line { right: 20% }
.job_recommend_w li a:hover .btn_ck { top: 0; opacity: 1; filter: alpha(opacity=.98); -webkit-filter: alpha(opacity=.9); -ms-filter: alpha(opacity=.9); -moz-filter: alpha(opacity=.9); }
/*招聘排行*/
.job_hot_w { overflow: hidden; margin-top: 20px; padding: 20px 20px 20px 20px; border: 1px solid #EAEFF0; }
.job_hot_w h3 { font-size: 22px; font-weight: 500; color: #008BD7; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #EAEFF0; }
.job_hot_w .line { display: inline-block; position: relative; width: 2px; height: 22px; margin-right: 10px; background-color: #008BD7; top: 4px; }
.job_hot_w ul { background: url(../images/news_hot.png) no-repeat 0px 10px; padding-left: 32px; }
.job_hot_w li { height: 39px; line-height: 36px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_hot_w li a { color: #333; transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -webkit-transition: all 0.2s ease-out 0s; }
.job_hot_w li a:hover { color: #008BD7 }
.job_hot_w li a .job_title { display: block; float: left; width: 60%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.job_hot_w li a .job_xinzi { display: block; float: right; width: 30%; min-width: 70px; font-size: 16px; color: #F64423; }
/*简历提交*/

.job_jianli { }
.job_jianli .title_w { width: 100%; margin: 50px auto 50px auto; text-align: center; }
.job_jianli .title_w h1 { display: block; display: inline-block; width: auto; margin: 0 10px; height: 38px; line-height: 42px; color: #333; font-family: "PingFang SC", Microsoft YaHei, Helvetica, Arial, sans-serif; }
.job_jianli .title_w .left_line, .job_jianli .title_w .right_line { display: block; display: inline-block; text-align: center; width: 40px; height: 2px; margin-bottom: 10px; background-color: #a5b1bf; }
.job_jianli .title_w .en_text { font-size: 20px; padding-left: 10px; font-family: "PingFang SC", Helvetica, arial, sans-serif; ; color: #cacfe9; text-transform: uppercase; text-align: center; letter-spacing: 8px; }
.job_jianli .btn_w { margin: 20px auto 50px auto; ; text-align: center; }
.job_jianli .btn_submit { cursor: pointer; display: block; display: inline-block; position: relative; width: auto; min-width: 120px; padding: 0 20px; height: 42px; line-height: 42px; margin: 0px 10px 0px auto; text-align: center; font-size: 14px; color: #FFF; background-color: #009DEB; border-radius: 30px; opacity: 1; overflow: hidden; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.job_jianli .btn_reset { cursor: pointer; display: block; display: inline-block; position: relative; width: auto; min-width: 120px; padding: 0 20px; height: 42px; line-height: 42px; margin: 0px 10px 0px auto; text-align: center; font-size: 14px; color: #666; background-color: #DDD; border-radius: 30px; opacity: 1; overflow: hidden; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }


/*BD商务合作*/
.bgf5 { min-height: 600px; background: #FFF; }

.bd_w{
  font-size: 16px;
  padding:60px 0 120px 0;  
  padding:0.6rem 0 1.2rem 0;   
  line-height: 1.2;    
}
.bd_w .bd_h1{
    font-size:32px;
    font-weight:600;
    color:#364771; 
    line-height: 1.4;
    margin:0 0 40px 0;
     margin:0 0 0.4rem 0;
} 
.bd_w .bd_h2{
    font-size:18px;
    font-weight:600;
    color:#364771; 
    line-height: 1.4;
    margin:40px 0 0;
     margin:0.4rem 0 0 0;
} 
.bd_w p{font-size: 16px;}
.bd_w p em{
color:#0080ff;
}
.bd_w .btn_qq { 
  margin:0 10px;  
  display: block;
  display: inline-block;
  vertical-align: middle;
  width:100px;
  height:34px;
  color: #36475a; 
  font-size: 16px; 
  font-weight: 500; 
  font-size: 16px;
  font-weight: 700;
  background: url(../images/btn_qq.png) no-repeat center center;
}
.bd_w .btn_qq:hover{
   background: url(../images/btn_qq_h.png) no-repeat center center;
}


@media (max-width: 1200px) {

.bd_w .bd_h1{
    font-size:0.42rem;
} 
.bd_w .bd_h2{
    font-size:0.32rem;
} 
    
}
/*BANNER块*/
.about_banner { position: relative; max-height: 320px; overflow: hidden; width: 100%; background-color: #F0F1EE }

.about_banner .pc{display: block !important;}
.about_banner .m{display: none !important;}

@media (max-width: 750px) {
    .about_banner { max-height: auto; width: 100%; background-color: #F0F1EE } 
    .about_banner .pc{display: none !important;}
    .about_banner .m{display: block !important;}
} 

/*联系我们*/  
.bgf5 .contact{/*! background-color:#FFF; */margin-top: 30px;}
.contact_hq_w { background-color: #FFF; border: 1px solid #EEEEEE; margin-right: -2px; margin-bottom: -1px; margin: 15px 0px; }
.contact_hq_w:hover { -webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transition: all .2s linear; transition: all .2s linear; box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0); }
.contact_hq { padding: 20px }
.contact_hq .add_w { margin: 10px 0px 30px 0px }

.contact_hq .lxkf_btn {
    width: 160px;
    height: 52px;
    line-height: 52px;
    vertical-align: middle;
    color: #fff;
    background: #0080ff url(../images/i15.png) no-repeat 30px center;
    display: block;
    padding-left: 60px;
    font-size: 15px;
    margin: 10px 0;
    border-radius: 30px;
}
.contact_hq .lxkf_btn:hover { background-color: #0080ff; color: #fff; text-decoration: none; }
.contact-icon { color: #666; ; padding: 0; }
.contact_list { background-color: #FFF; border: 1px solid #EEEEEE; margin-right: -2px; margin-bottom: -2px; padding: 20px 0px; height:310px; }
.contact_list:hover { -webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transition: all .2s linear; transition: all .2s linear; box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0); }
.contact_list img { width: 60px; }
.contact-icon p { margin: 0; padding: 0; color: #999; }
.contact-icon img { margin: 20px 0 10px; }
.contact-icon h3 { margin-top: 0px; margin-bottom: 30px; color: #666; }
.contact-icon a { color: #fff;
background: #0080ff;
    display: block; width: 160px; height: 52px; line-height: 52px; vertical-align: middle; color: #fff; font-size: 15px; background-color: #0080ff ; margin: 30px auto; border-radius: 30px; }


.contact-icon a:hover { background-color: #0080ff; color: #fff; text-decoration: none; }
.contact_info { padding: 20px; border: 1px solid #EEEEEE; margin-right: 0px; margin-bottom: -1px; min-height: 340px; background-color: #FFF; }
.contact_info h3 { font-size: 22px; }
.contact_info:hover { -webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transition: all .2s linear; transition: all .2s linear; box-shadow: 0 15px 30px rgba(0,0,0,0.1); -webkit-transform: translate3d(0, -2px, 0); transform: translate3d(0, -2px, 0); }
.contact_info h4 { margin: 0px; padding: 0px; padding-top: 20px; font-size: 16px; }
.contact_info p { color: #757575; ; font-size: 14px; line-height: 24px; padding: 10px 0 0 0; }
.contact_info .add_w { height: 82px; }
.contact_info p.post_codes { color: #666; padding: 0px 0; }
.contact_info p.phone_num, .contact_hq p.phone_num { font-size: 28px; font-style: normal; color: #F19E1B; padding: 10px 0 20px 0 ;font-family: "sivan", Helvetica, arial, sans-serif;}
.contact_info .lxkf_btn { width: 160px; height: 52px; line-height: 52px; vertical-align: middle; color: #fff; background: #0080ff  url(../images/i15.png) no-repeat 30px center; display: block; padding-left: 60px; font-size: 15px; margin: 10px 0; border-radius: 30px; }
.contact_info .lxkf_btn:hover { background-color: #0080ff; color: #fff; text-decoration: none; }
.contact_info .a_icon:hover { -webkit-animation: swing 0.5s .2s ease both; -moz-animation: swing 0.5s .2s ease both; animation: swing 0.5s .2s ease both }
.map { float: right; padding: 30px; }
.map img { border: 1px solid #EAEAEA }
.share li { float: left; margin-right: 5px; width: 24px; height: 24px; }
.share1 { background: url(../images/icon_01.jpg) no-repeat center center; }
.share2 { background: url(../images/icon_03.jpg) no-repeat center center; }
.share3 { background: url(../images/icon_05.jpg) no-repeat center center; }
.share4 { background: url(../images/icon_07.jpg) no-repeat center center; }
.share5 { background: url(../images/icon_09.jpg) no-repeat center center; }
.share6 { background: url(../images/icon_11.jpg) no-repeat center center; }
.share7 { background: url(../images/icon_13.jpg) no-repeat center center; }
.share8 { background: url(../images/icon_15.jpg) no-repeat center center; }



